/*textdecoration for all*/
*{ font-size: 12px; font-family: arial, "times new roman", "courier new", helvetica;
   line-height: 17px; }

h1 {font: bold 150% Arial, Helvetica, Verdana, sans-serif;
					color: #004686; border-bottom: 3px solid #004686;
					padding-bottom: 2px;}
					
h3 {font: 60% Arial, Helvetica, Verdana, sans-serif;
					color: #004686; text-align: right; margin-top: -35px;
					padding-bottom: 2px;}
					
h2 {font: bold 150% Arial, Helvetica, Verdana, sans-serif;
					color: #004686; text-align: left; padding-bottom: 2px;}

a img{ border: white; }

a:link { color: #00c; 
         text-decoration: none; }

a:visited { color: #339;
            text-decoration: none; }
            
a:hover { color: #339;
          text-decoration: none; }
          
a:active { color: red; 
           text-decoration: none; } 

a:visited { color: #339; 
            text-decoration: none; }
            
a:hover { color: #339;
          text-decoration: none; }
          
a:active { color: red; 
           text-decoration: none; }
           
 p{ margin: 0 0 5px; }

.left_menu h3, #right h3 { color: black; 
                           font-family: "trebuchet MS", sans-serif; 
                           font-size: 1.2em; 
                           line-height: 15px; 
                           width: 80%; margin: 0 0 0 5px; 
                           padding: 7px 5px 7px 10px; }
/*modules*/
td.sectiontableheader { background-color: #efefef;
                        padding-top: 4px;
                        padding-right: 4px;
                        padding-bottom: 4px;
                        padding-left: 4px;
                        color: #333333;
                        font-weight: bold;
                        border-right-width: 1px;
                        border-right-style: solid;
                        border-right-color: #ffffff; }

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td { padding-top: 4px;
                                                                               padding-right: 4px;
                                                                               padding-left: 4px;
                                                                               padding-bottom: 4px; }
.article_column{ padding-right: 5px; }

.moduletable { font-size: 12px;
               margin: 1px 1px 0 3px; }
               
.readon { font-size: 11px; 
          font-family: Verdana, Arial, Helvetica, sans-serif; }
          
.small { font-size: 10px; 
         font-family: Verdana, Arial, Helvetica, sans-serif; 
         font-style: italic; }
         
.contentpaneopen { font-family: Verdana, Arial, Helvetica, sans-serif; 
                   margin: 1px 0 0;
                   width: 776px; 
                   padding: 0; }    
                                
.createdate{ font-size: 11px; 
             font-style: italic; } 
                        
.modifydate{ font-size: 10px; 
             font-style: italic; }

.componentheading { font-size: 14px; 
                    font-family: Verdana, Arial, Helvetica, sans-serif; 
                    font-weight: bold; line-height: 25px; } 
                             
.contentheading { font-size: 18px; 
                  font-family: Verdana, Arial, Helvetica, sans-serif; 
                  font-weight: bold; 
                  text-decoration: none; }
                  
.contentdescription { font-size: 12px; } 

.latestnews{ margin-top: 3px;
             margin-bottom: 3px;}
          
.mostread{ margin-top: 3px; 
           margin-bottom: 3px; }
          
.mostread li a:link{ text-decoration: none;
                     list-style-type: square; }
               
.column_separator{ margin-bottom: 55px; 
                   border-left: 1px dashed silver; }                
   
.pollstableborder { text-align: left; 
                    margin-top: 10px; 
                    margin-bottom: 4px; } 
                                        
/*login*/

fieldset { background-color: white; 
           border-color: white; 
           border-style: none; }
           
.left_menu .inputbox { width: 80%; 
                       margin: 0; padding: 0; }

#form-login a{ color: black; font-size: 8px; 
               background-color: white; 
               width: 136px; 
               margin: 0 0 4px; 
               padding: 0; 
               border-style: none; }
               
#mod_login_remember { margin-top: 2px; 
                      margin-bottom: 2px; 
                      border: 1px transparent; }
                      
 input { margin-right: 4px; 
         margin-left: 5px; }                     

.inputbox { font-family: Verdana, Arial, Helvetica, sans-serif; 
            background-image: none; 
            background-repeat: repeat; 
            background-attachment: scroll; 
            margin-top: 2px; }

div.search .button { position: relative; top: 0; }
                     
.button { font-size: 10px; 
          font-family: Verdana, Arial, Helvetica, sans-serif; 
          line-height: 1em; 
          text-align: center; 
          height: 21px; }

form  { font-size: 10px; 
        font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
        margin-left: 4px; 
        padding-left: 3px; }
                   
label { color: black;
        font-size: 10px; 
        font-family: Georgia, "Times New Roman", Times, serif; 
        font-weight: bolder; line-height: 18px; 
        width: 81%; 
        margin-top: 4px; 
        margin-bottom: 1px; }
                 
#mod_login_username { width: 110px;  
                      margin-top: 2px; 
                      border: solid 1px black; }
                      
/*form - content*/
                      
#content form { width: 70%; } 
 
#content label{ font-size: 12px; }

#content input{ font-size: 12px; }  
                                     
#content2 form { width: 70%; } 
 
#content2 label{ font-size: 12px; }

#content2 input{ font-size: 12px; }                       
                                          
.small_link, .small_link a   { font-size: 9px; }
                    
#mod_login_password { width: 110px; 
                      border: solid 1px black; }
                    
#email { width: 300px; }  


/*editor*/

legend { font-size: 12px; 
        font-weight: bolder; }
        
.adminform { background-color: #f3f0f0; 
             margin-top: 10px; 
             margin-bottom: 10px; 
             border: solid 1px #808080; }
             
.adminform label { font-size: 10px; 
                   font-weight: normal; 
                   text-decoration: none; }
                   
.button2-left { color: black; 
                font-size: 10px; 
                font-weight: normal; 
                background-color: #ece7e7; 
                text-align: center; 
                width: 80px; 
                margin-top: 10px; 
                margin-bottom: 2px; 
                border: outset 2px #666; }
